Bug 722450 - Provide native systemd unit file
Provide native systemd unit file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: up-imapproxy (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rakesh Pandit
Fedora Extras Quality Assurance
:
Depends On:
Blocks: SysVtoSystemd
  Show dependency treegraph
 
Reported: 2011-07-15 07:39 EDT by Jóhann B. Guðmundsson
Modified: 2012-02-14 10:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-14 10:09:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Native systemd service file imapproxy (213 bytes, text/plain)
2011-07-15 07:41 EDT, Jóhann B. Guðmundsson
no flags Details
Updated unit (159 bytes, text/plain)
2012-02-13 15:51 EST, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2011-07-15 07:39:48 EDT
Description of problem:

https://fedoraproject.org/wiki/Features/SysVtoSystemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Gwyn Ciesla 2012-02-13 15:00:18 EST
Rakesh, any objection to my making this change?
Comment 3 Rakesh Pandit 2012-02-13 15:36:41 EST
(In reply to comment #2)
> Rakesh, any objection to my making this change?

Can you go ahead and push it please.

Regards,
Comment 4 Jóhann B. Guðmundsson 2012-02-13 15:51:39 EST
Created attachment 561674 [details]
Updated unit

Unit updated to reflect the current state of systemd
Comment 5 Gwyn Ciesla 2012-02-14 10:09:55 EST
Done, thanks all!

Note You need to log in before you can comment on or make changes to this bug.